# CyberSource.Riskv1authenticationresultsPaymentInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**card** | [**Riskv1authenticationresultsPaymentInformationCard**](Riskv1authenticationresultsPaymentInformationCard.md) |  | [optional] 
**tokenizedCard** | [**Riskv1authenticationresultsPaymentInformationTokenizedCard**](Riskv1authenticationresultsPaymentInformationTokenizedCard.md) |  | [optional] 
**fluidData** | [**Riskv1authenticationresultsPaymentInformationFluidData**](Riskv1authenticationresultsPaymentInformationFluidData.md) |  | [optional] 
**customer** | [**Riskv1authenticationsPaymentInformationCustomer**](Riskv1authenticationsPaymentInformationCustomer.md) |  | [optional] 


